body {direction: ltr;text-align: left;}
.services {direction: rtl !important;}
.contact-list , .about .content-group , footer , .contact form
 {text-align: left !important;}
.navbar .nav-link::before {left: 0px;}
.about .content-group {border-left: 2px solid #124d9161;border-right: unset;}
.about .content-group h5::before {left: -31px;}
.scrollUp {left: 45px;right: unset;}